Bug 135139 - Can't trash multiple files with the same name
Can't trash multiple files with the same name
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
Blocks: 131589
  Show dependency treegraph
Reported: 2004-10-08 18:05 EDT by diana fong
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-15 03:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description diana fong 2004-10-08 18:05:32 EDT
Multiple files with the same name cannot be trashed/deleted.

ie.  If a file named x.pdf is trashed.  Another file named with the
same name of x.pdf will not be trashed when dragged into the Trash
icon.  There is no error message or anything, there is just no
response.  The same occurs when you try to delete the second file with
the right-click > "move to trash" method.
Comment 1 Bryan W Clark 2004-10-10 17:06:38 EDT
This seems to work for me.  Check the latest version of nautilus from
Comment 2 Warren Togami 2004-10-15 00:51:09 EDT
nautilus-2.8.1-2 seems OK in this regard.  I deleted one file named
test.txt, then another named test.txt.  It renamed the second file to

Setting to MODIFIED for nautilus maintainer to confirm.

Note You need to log in before you can comment on or make changes to this bug.